{
  "title": "Automatic Door Backdoor",
  "type": "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "14",
  "text": "+3 Infiltrating to all players",
  "flavourText" : "/* The last time I was impressed with doors that opened automatically for me was when I was 3 years old. */"
}